Files | Admin

Notes:

Release Name: 1.5.2

Notes:
* Now compatible with Ruby 1.9.x.


Changes: * Now compatible with Ruby 1.9.x. * Added test-unit as a development dependency.